=== debian/control ===
Source: kfilemetadata
Priority: optional
Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 9.0.0), cmake,
 pkg-kde-tools,
 kdelibs5-dev (>= 4:4.13.0),
 libpoppler-qt4-dev,
 libtag1-dev,
 libexiv2-dev,
 libepub-dev,
 libavcodec-dev,
 libavformat-dev,
 libavdevice-dev,
 libswscale-dev,
 libqmobipocket-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://projects.kde.org/kfilemetadata

Package: libkfilemetadata-dev
Section: libdevel
Architecture: any
Depends: libkfilemetadata4 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Description: library for extracting file metadata -- development files
 A library for extracting file metadata -- development headers and
 cmake files.

Package: libkfilemetadata4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for extracting file metadata
 A library for extracting file metadata

Package: kfilemetadata-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libkfilemetadata4 (= ${binary:Version})
Description: library for extracting file metadata -- debug symbols
 A library for extracting file metadata -- debug symbols
