=== debian/changelog ===
kfilemetadata (4:4.13.3-0ubuntu0.2) trusty-security; urgency=medium

  * No change rebuild for the -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 21 Nov 2014 09:50:02 -0500

kfilemetadata (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:28:48 +0200

kfilemetadata (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1327591)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 12:48:47 +0200

kfilemetadata (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:51:38 +0200
