=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: kfilemetadata
 Priority: optional
-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: debhelper (>= 9.0.0), cmake,
  pkg-kde-tools,
- kdelibs5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3),
  libpoppler-qt4-dev,
  libtag1-dev,
  libexiv2-dev,
