=== debian/changelog ===
kfilemetadata (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 05:30:11 +0200

kfilemetadata (4:4.13.3-1) unstable; urgency=medium

  * Improve copyright information, thanks to Scott Kitterman.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 09:43:56 +0200

kfilemetadata (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 25 Jul 2014 07:32:17 -0700

kfilemetadata (4:4.13.90-0ubuntu2) utopic; urgency=medium

  * Add build-dep on pkg-config

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 17:29:27 +0200

kfilemetadata (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 15:04:01 -0700

kfilemetadata (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:55:46 +0100

kfilemetadata (4:4.13.1-2ubuntu1) utopic; urgency=medium

  * Merge with debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 13 Jun 2014 15:45:13 +0200

kfilemetadata (4:4.13.1-1) unstable; urgency=medium

  * Initial release, based on the kubuntu packages.
  * Add autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:27:37 +0200
