=== debian/control ===
Source: kfilemetadata
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Rohan Garg <rohangarg@kubuntu.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.13.0),
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libepub-dev,
               libexiv2-dev,
               libpoppler-qt4-dev,
               libqmobipocket-dev,
               libswscale-dev,
               libtag1-dev,
               pkg-kde-tools,
               pkg-config
Standards-Version: 3.9.5
Section: libs
XS-Testsuite: autopkgtest
Homepage: http://projects.kde.org/kfilemetadata
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kfilemetadata.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kfilemetadata.git
X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata

Package: libkfilemetadata-dev
Section: libdevel
Architecture: any
Depends: libkfilemetadata4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for extracting file metadata -- development files
 A library for extracting file metadata -- development headers and
 cmake files.

Package: libkfilemetadata4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for extracting file metadata
 A library for extracting file metadata

Package: kfilemetadata-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkfilemetadata4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for extracting file metadata -- debug symbols
 A library for extracting file metadata -- debug symbols
