=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

# disable unit testing on build, avoid the extra build-dependencies
.PHONY: override_dh_auto_test

override_dh_strip:
	dh_strip --dbg-package=kfilemetadata-dbg
