## kfilemetadata 4.14.1

=== debian/changelog ===
kfilemetadata (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 17:11:37 +0200

kfilemetadata (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:06:13 +0200

kfilemetadata (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:43:11 +0200

kfilemetadata (4:4.13.1-2) UNRELEASED; urgency=medium

  * Improve copyright information, thanks to Scott Kitterman.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 14:17:12 +0200
