=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kfilemetadata
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Rohan Garg <rohangarg@kubuntu.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.13.0),
+               kdelibs5-dev (>= 4:4.14.0),
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
@@ -21,10 +22,10 @@
 Section: libs
 XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/kfilemetadata
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kfilemetadata.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kfilemetadata.git
-X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
-X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kfilemetadata.git
+X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kfilemetadata.git
 
 Package: libkfilemetadata-dev
 Section: libdevel
