=== debian/changelog ===
kfilemetadata (4:4.14.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:14:22 +0200

kfilemetadata (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix spaces in copyright shortname and use LGPL-KDEeV for KDE clause.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:49:51 -0700
