=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.14.0),
+               kdelibs5-dev (>= 4:4.14.2),
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
