## kfilemetadata 4.14.3

=== debian/changelog ===
kfilemetadata (4:4.14.3-2) unstable; urgency=medium

  * Team upload.
  * Remove PDF support, since poppler-qt4 is dropped upstream (Closes: #883499)
    - remove the libpoppler-qt4-dev build dependency
  * Remove Mobipocket support, since libqmobipocket is ported to Qt5
    - remove the libqmobipocket-dev build dependency
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove not needed Testsuite header.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Mon, 04 Dec 2017 21:09:54 +0100

kfilemetadata (4:4.14.3-1) unstable; urgency=medium

  * Team upload.
  * Last upstream release.
  * Remove kfilemetadata-dbg in favour of the -dbgsym packages.
  * Update Vcs-* fields.
  * Remove obsolete Ubuntu fields.
  * Rename XS-Testsuite field as Testsuite.
  * Small fix to copyright.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Backport upstream commit e6ce5bc30ecc40343da35affe2edb65947204ea4 to set
    the cmake minimum version required and policies, and build properly with
    that; patch upstream_fix-cmake-policy-warnings.patch.
  * Stop using ${shlibs:Depends} in libkfilemetadata-dev, as it's empty.
  * Remove duplicate Section field in libkfilemetadata4.

 -- Pino Toscano <pino@debian.org>  Wed, 27 Jul 2016 20:12:13 +0200
