=== debian/control ===
Source: kfilemetadata
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Rohan Garg <rohangarg@kubuntu.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.13.0),
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libepub-dev,
               libexiv2-dev,
               libswscale-dev,
               libtag1-dev,
               pkg-kde-tools,
               pkg-config
Standards-Version: 4.1.1
Section: libs
Homepage: http://projects.kde.org/kfilemetadata
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-sc/kfilemetadata.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-sc/kfilemetadata.git

Package: libkfilemetadata-dev
Section: libdevel
Architecture: any
Depends: libkfilemetadata4 (= ${binary:Version}),
         ${misc:Depends},
Description: library for extracting file metadata -- development files
 A library for extracting file metadata -- development headers and
 cmake files.

Package: libkfilemetadata4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for extracting file metadata
 A library for extracting file metadata
