=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 .PHONY: override_dh_auto_test
 
 override_dh_strip:
-	dh_strip --dbg-package=kfilemetadata-dbg
+	dh_strip --dbgsym-migration='kfilemetadata-dbg (<< 4:4.14.3-1)'
